Recherche
 
Fermer
A ne pas manquer !
GuppY-Education
GuppY-Aide
Recherche
Recherche
Webmaster - Infos
Visites

 1295860 visiteurs

 16 visiteurs en ligne

Lettre d'information
Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.
43Ze
Recopier le code :
19 Abonnés
Préférences

Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe


Connectés :
( personne )
Snif !!!
Dans le cartable

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

Déplier Fermer  GuppY Archive 4.6

Le  patch non cumulatif 4.6.28 du 12/10/2013 pour préparer  votre migration en Guppy V5.x.x

La  version 4.6.28 : Corrige  de deux failles XSS.

Si vous avez la version 4.6.26  ou 4.6.27 ou 4.6.27-1 de GuppY, c'est ce patch non cumulatif que vous devez télécharger pour passer en 4.6.28

Comme à chaque nouvelle version, n'oubliez pas de mettre à jour vos plugins, de réinstaller vos forks, de revalider vos pages de configuration.


patch_nc_4628.zip(104,28 ko) Téléchargé 528 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Vous êtes ici :   Accueil » Dans le cartable

 Hébergement Nuxit notre partenaire

Ce site respecte la charte de l'anneau Sitinstit